:root {
--QaQLoWJKJVwj: #760E3A;
--FzqWbczSAQqY: #E698AB;
--OlDLEtXwsLtQ: #A694BC;
--gnDcNCByhmgj: #eaeaea;
--vKPmHmpkEcVS: #000;
--ymwwbwopXHGr: rgba(255, 255, 255, 0.6);
--jrkhLrKskGVU: #10909A;
--tRzVjFwJSvmi: #a60000;
--CxevioTlOyni: #fff;
--jeKFCfOuCSMe: #E698AB;
--hwtOhptaqJDN: #00030C;
--wlkxciOEKcFY: #fff;
--vsrxyZZyHbAl: #000000;
--WLOcjmfNuEOk: #3d13f5;
--zTIpIkQtYzfM: #220b87;
--svYfNaEiCkrr: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--wlkxciOEKcFY);
text-decoration: none;
}

a:hover {
color: var(--zTIpIkQtYzfM);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jeKFCfOuCSMe);
color: var(--vKPmHmpkEcVS);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.DXnaFKWVQhcj {
background-color: var(--jrkhLrKskGVU);
padding: 10px 0;
display: flex;
}

.bBhRdliPajkK {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.iWFAoyQooRpH {
display: flex;
align-items: center;
gap: 10px;
}

.KBultPBIUWRh {
cursor: pointer;
pointer-events: auto;
}

.wcdBQsDxUIOu {
width: 70px;
border-radius: 16px;
}

.KLqxIOvFleFQ {
font-size: 20px;
font-weight: bold;
color: var(--CxevioTlOyni);
white-space: nowrap;
}
.IJjgKWlBLMCj .KLqxIOvFleFQ{
white-space: normal;
}
.rhVcODdsFlkH {
display: flex;
gap: 12px;
align-items: center;
}

.rhVcODdsFlkH a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.rhVcODdsFlkH a:first-child {
background: var(--QaQLoWJKJVwj);
border: none;
width: auto;
}

.rhVcODdsFlkH a:nth-child(2) {
background: transparent;
outline: 2px solid var(--QaQLoWJKJVwj);
animation: pulse 2s infinite;
}

.rhVcODdsFlkH a:hover {
background: var(--QaQLoWJKJVwj);
color: var(--CxevioTlOyni);
}


.fxGIesdaArFU {
background-color: var(--jeKFCfOuCSMe);
padding: 0 15px;
}
.cTQCLyRksnlc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--CxevioTlOyni);
}

.iHTKUyPQhYva {
margin-left: 5px;
font-weight: 800;
}

.odtosQNOPhQE {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.SjjjXLViRhxs {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.SjjjXLViRhxs {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.SonrtqsnzafW a {
color: var(--vKPmHmpkEcVS);
}

.SonrtqsnzafW.active a {
color: var(--QaQLoWJKJVwj);
font-weight: bold;
}


.AZSjmixfQmEU {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ELMaXFrifXYO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.AZSjmixfQmEU img {
border-radius: 22px;
height: auto;
display: block;
}

.VlgmKRpaJoTK {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--CxevioTlOyni);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VlgmKRpaJoTK a:hover {
color: var(--CxevioTlOyni);
}

.exaXLspCVeUt{
background-color: var(--QaQLoWJKJVwj);
color: var(--CxevioTlOyni);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.exaXLspCVeUt:hover {
background-color: var(--tRzVjFwJSvmi);
}

.TnuAKdRVMqiS,
.bBhRdliPajkK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.KStqVIwApfyG,
.TRwvfCkWbztf {
display: flex;
gap: 12px;
}

.VFNvYDdnqbbb,
.tWyETERpKUeZ {
display: flex;
flex-direction:column;
gap: 12px;
}

.rlYbpvjiLWhs {
position: relative;
flex: 1;
overflow: hidden;
}
.jvOJdRcmzDSu  {
margin: 0;
}
.HEyrEsRazYFU {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QaQLoWJKJVwj);
color: var(--CxevioTlOyni);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.rlYbpvjiLWhs:hover .HEyrEsRazYFU {
opacity: 1;
color: var(--CxevioTlOyni);
}
.rlYbpvjiLWhs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.jvOJdRcmzDSu {
position: relative;
width:100%;
}

.jvOJdRcmzDSu::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.rlYbpvjiLWhs:hover .jvOJdRcmzDSu::after {
opacity: 1;
}
.rlYbpvjiLWhs:focus .jvOJdRcmzDSu::after {
opacity: 1;
}

.pNUuxBGomZVs {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.qzPqGAosAUlW {
background-color: var(--QaQLoWJKJVwj);
color: var(--CxevioTlOyni);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.DNCHOQGDKZmi {
background-color: var(--jrkhLrKskGVU);
}

.DNCHOQGDKZmi:hover{
background-color: var(--QaQLoWJKJVwj);
}

.qzPqGAosAUlW:hover {
background-color: var(--tRzVjFwJSvmi);
}

.SwVPTtBkPkSO {
color: var(--CxevioTlOyni);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.HODcYfItdNNN {
background-color: var(--FzqWbczSAQqY);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--svYfNaEiCkrr);
color: var(--CxevioTlOyni);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.hHdtUEImTaSg h3 {
font-size: 20px;

}
.TwLEpZBhGpsn {
text-align: left;
}

.HODcYfItdNNN:last-child {
margin-bottom: 0;
}

.HODcYfItdNNN h3 {
margin: 10px 0;
}

.ALimhXkNnlhO {
margin-top:40px;
background-color: var(--OlDLEtXwsLtQ);
}
.pmIzimDbgQxK ul,
.TQKTUMeSlHCI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.pmIzimDbgQxK{
width: 100%;
background: var(--hwtOhptaqJDN);
}

.pmIzimDbgQxK ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.pmIzimDbgQxK ul li a {
color: var(--CxevioTlOyni);
}
.pmIzimDbgQxK ul li a:hover {
color: var(--zTIpIkQtYzfM);
}
.TQKTUMeSlHCI {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.yONVueVYCsEF {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.yONVueVYCsEF .PwuqxAlfUTGV:first-child:first-child {
width: 48px;
}
.yNumNDxPpYBk {
text-align:center;
color: var(--vKPmHmpkEcVS);
}

.sAnxKjXnFitX {
padding: 30px 0;
}
.vBmThhFdiRns {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.xKhuqYYnVqpr {
display: flex;
align-items: center;
background: var(--CxevioTlOyni);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--vKPmHmpkEcVS);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.xKhuqYYnVqpr:hover,
.xKhuqYYnVqpr.is-active {
color: var(--CxevioTlOyni);
background: var(--tRzVjFwJSvmi);
}

.vBmThhFdiRns {
display: flex;
margin-top: 20px;
}

.RxbxQKSVdcih {
position: relative;
display: inline-block;
margin-top: 10px;
}

.sDOVthsvFgGD {
background: var(--jeKFCfOuCSMe);
color: var(--vKPmHmpkEcVS);
font-weight: 600;
border: 2px solid var(--CxevioTlOyni);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.aOrZyQGRMJKV {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .sDOVthsvFgGD .aOrZyQGRMJKV {
transform: rotate(180deg);
}

.CMhEXSbpymiI {
display: none;
position: absolute;
min-width: 145px;
background: var(--CxevioTlOyni);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--qAJzCLNkGEmJ);
z-index: 99;
padding: 6px 0;
}
.diTgFTfXbysH{
left: 0;
bottom: 110%;
}
.vzrnQFdQXKzS{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .CMhEXSbpymiI {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.CMhEXSbpymiI .xKhuqYYnVqpr {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vKPmHmpkEcVS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.CMhEXSbpymiI .xKhuqYYnVqpr:hover {
background: var(--tRzVjFwJSvmi);

}
.CMhEXSbpymiI .xKhuqYYnVqpr.is-active {
font-weight: 600;
background: var(--tRzVjFwJSvmi);
border-radius: 8px;
}


.ivvjzdVnEimf {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jrkhLrKskGVU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ivvjzdVnEimf:hover {
opacity: 1;
}

.ivvjzdVnEimf::after,
.ivvjzdVnEimf::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CxevioTlOyni);
}

.ivvjzdVnEimf::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ivvjzdVnEimf::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.YUxLKuIKnLfU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GJrfaHYCegxH {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QEFxjzfThuev {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.nPopKPWyhwhq {
display: flex;
align-items: center;
}

.INYcBxMOWGMg {
color: var(--vKPmHmpkEcVS);
text-decoration: none;
transition: color .2s;
}

.INYcBxMOWGMg:hover {
text-decoration: underline;
}

.INYcBxMOWGMg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gQQzeZgJATOi {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.FSiIwdyTazqD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.htUyrMGdmrHf {
background-color: var(--jrkhLrKskGVU);
color: var(--CxevioTlOyni);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.htUyrMGdmrHf:hover {
background-color: var(--tRzVjFwJSvmi);
color: var(--CxevioTlOyni);
}

.zPlwDnpTwHTH {
font-weight: 400;
}

.zPlwDnpTwHTH a {
font-weight: 400;
}

.IJjgKWlBLMCj {
margin-top: 30px;
background-color: var(--QaQLoWJKJVwj);
width: 100%;
border: 1px solid var(--svYfNaEiCkrr);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.OFqdhigTFLtg {
display: flex;
justify-content: space-between;
align-items: center;
}

.itkbctYjGxVU {
display: flex;
align-items: center;
}

.itkbctYjGxVU:nth-child(1) {
width: 30%;
}

.itkbctYjGxVU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--svYfNaEiCkrr);
border-left: 1px solid var(--svYfNaEiCkrr);
height: 100px;
}

.itkbctYjGxVU:nth-child(3) {
width: 20%;
justify-content: center;
}
.itkbctYjGxVU strong{
font-size: 18px;
}

.PxZiGTUnECkt {
width: 150px;
}

.PxZiGTUnECkt img{
border-radius: 16px;
}

.bHFLasISunub {
margin-left: 24px;
}

.JGDAVJFcZwHX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--svYfNaEiCkrr);
border-radius: 15px;
width: 130px;
}

.LNVwbeUltbkK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jrkhLrKskGVU);
color: var(--CxevioTlOyni);
transition: background-color 0.7s ease;
}

.LNVwbeUltbkK:hover {
background-color: var(--tRzVjFwJSvmi);
color: var(--CxevioTlOyni);
}

table {
width: 100%;
border: 1px solid var(--vKPmHmpkEcVS);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--wlkxciOEKcFY);
color: var(--vKPmHmpkEcVS);
max-width: 100%;
}


td {
border: 1px solid var(--vKPmHmpkEcVS);
border-radius: 6px;
padding: 10px;
color: var(--vKPmHmpkEcVS);
white-space: normal;
}

table thead {
background-color: var(--CxevioTlOyni);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--vKPmHmpkEcVS);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--vKPmHmpkEcVS);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--vKPmHmpkEcVS);
}

table tbody tr {
border-bottom: 1px solid var(--vKPmHmpkEcVS);
background-color: var(--jeKFCfOuCSMe);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.bBhRdliPajkK,
.TnuAKdRVMqiS,
.pmIzimDbgQxK ul,
.TQKTUMeSlHCI{
padding: 0 30px;
}
{
padding: 0 30px;
}
.SonrtqsnzafW a{
font-size: 16px;
}
.sAnxKjXnFitX{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.TQKTUMeSlHCI {
flex-direction: column;
}

.ivvjzdVnEimf {
bottom: 75px;
}

}

@media(max-width: 992px){
.bBhRdliPajkK {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.wcdBQsDxUIOu {
width: 50px;
}
.itkbctYjGxVU:nth-child(1),
.itkbctYjGxVU:nth-child(2),
.itkbctYjGxVU:nth-child(3){
width: 33%;
}

.SonrtqsnzafW:nth-last-child(2) {
margin-left: 0;
}

.NRxjDfNzhpWH{
text-align: center;
padding: 0 10px;
}
.bHFLasISunub {
margin-left: 10px;
}
}

@media(max-width: 768px){
.bBhRdliPajkK,
.TnuAKdRVMqiS,
.pmIzimDbgQxK ul,
.TQKTUMeSlHCI{
padding: 0 15px;
}
.rhVcODdsFlkH{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--jeKFCfOuCSMe);
border-top: 1px solid var(--svYfNaEiCkrr);
}
.rhVcODdsFlkH a:first-child{
border: 1px solid var(--QaQLoWJKJVwj);
}
.VlgmKRpaJoTK {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.exaXLspCVeUt {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.cTQCLyRksnlc {
display: block;
color: var(--CxevioTlOyni);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --jeKFCfOuCSMe);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.SonrtqsnzafW a{
font-size: 16px;
}

.SjjjXLViRhxs{
flex-direction:column;
gap:0;
}

.pmIzimDbgQxK ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.kyPcgIIxLCWq {
width: 100%;
}
.yONVueVYCsEF {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.OFqdhigTFLtg{
flex-direction: column;
gap: 30px;
}
.itkbctYjGxVU:nth-child(1){
width: 100%;
justify-content: center;
}
.itkbctYjGxVU:nth-child(2){
width: 50%;
border: none;
}
.itkbctYjGxVU:nth-child(3) {
width: 50%;
}
.FSiIwdyTazqD{
padding: 0;
}

.VFNvYDdnqbbb,
.tWyETERpKUeZ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.KStqVIwApfyG,
.TRwvfCkWbztf {
display: contents;
}
.tWyETERpKUeZ .TRwvfCkWbztf:last-child .rlYbpvjiLWhs:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.wcdBQsDxUIOu {
width: 50px;
margin-left: 5px;
}

.rhVcODdsFlkH {
margin: 0 auto;
}
.VlgmKRpaJoTK {
font-size: 20px;
width: 100%;
}

.exaXLspCVeUt {
font-size: 20px;
}
.qzPqGAosAUlW {
min-width:250px;
}
.qzPqGAosAUlW a{
font-size: 18px;
}
}

@media(max-width: 480px){
.VFNvYDdnqbbb,
.tWyETERpKUeZ {
gap: 20px;
}
.tWyETERpKUeZ .TRwvfCkWbztf:last-child .rlYbpvjiLWhs:last-child {
width: calc(50% - 10px);
}
.itkbctYjGxVU:nth-child(1) {
flex-direction: column;
}

.itkbctYjGxVU:nth-child(2),
.itkbctYjGxVU:nth-child(3) {
width: 100%;
}
.bHFLasISunub {
margin-left: 0px;
}

.LNVwbeUltbkK{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ivvjzdVnEimf {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ivvjzdVnEimf::after, .btn-up::before {
width: 14px;
}
.PxZiGTUnECkt {
width: 100px;
}
.NRxjDfNzhpWH{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.FSiIwdyTazqD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.zPlwDnpTwHTH{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.EynaUhIckdcE{
font-size:16px;
}
}


.SonrtqsnzafW {
position: relative;
}

.nLZwNKSQtaik {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.rfYijOBtxNIg {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--jeKFCfOuCSMe);
border: 1px solid var(--wlkxciOEKcFY);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SonrtqsnzafW:hover > .rfYijOBtxNIg {
display: block;
}

.SDUDPifWwONF {
margin: 0;
}

.yzBTnjyjIYfH {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.yzBTnjyjIYfH:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.MUbtccSoNLte {
background: var(--OlDLEtXwsLtQ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SYNxUKaGOOKl {
display: flex;
}
.eiXDjPTTaeuS {
margin-left: 15px;
}
.OwJfjJKnWTNL {
width: 130px;
height: 100%;
border-radius: 16px;
}
.hLWJYBcSnnHh {
font-size: 24px;
font-weight: 600;
}
.WfSkhRKNTNzj {
margin-top: 10px;
color: var(--vKPmHmpkEcVS);
}
.knBlqgjPUGTE {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jrkhLrKskGVU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CxevioTlOyni);
}
.knBlqgjPUGTE:hover{
background: var(--tRzVjFwJSvmi);
transition: all 0.7s ease-in-out;
color: var(--CxevioTlOyni);
}
.KhmhXtOmTEGp {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XJaiXJNMZEzS {
position: relative;
}
.XJaiXJNMZEzS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XJaiXJNMZEzS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.fvmJZsRwAnuh {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--aDSzFxwobKPz);
}
@media(max-width: 576px){
.MUbtccSoNLte{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OwJfjJKnWTNL {
width: 70px;
}
.WfSkhRKNTNzj {
margin-right: 15px;
}
.knBlqgjPUGTE{
width: 220px;
}
}
@media(max-width: 480px){

.SYNxUKaGOOKl {
display: flex;
flex-direction: column;
align-items: center;
}
.knBlqgjPUGTE {
width: 200px;
margin-top: 0;
height: 40px;
}
.WfSkhRKNTNzj {
margin-right: 0;
text-align: center;
}
.eiXDjPTTaeuS {
margin-left: 0;
}
}
